Subject: [bgmp] Current activities of BGMP Work Group

From: "Battina, Subadh S. (UMKC-Student)" <[email-masked]>
Date: Thu, 18 Oct 2001 21:12:44 -0500

Hello Miss.Catarina,

My name is Subodh and i am a student of UMKC pursuing masters in
Computer Science.
As a part of my course,i am supposed to do a report on the current
activities of the BGMP Working Group.
Can you please help me in this regard and tell me where i can get the
information on the above mentioned topic.

I tried looking up the site "www.ietf.org" , but couldn't exactly find
the current proceedings of the working group.
I got your mail id from the mailing list.

I would greatly appreciate if you could do the needful and reply me
back.

ThankYou
Regards
Subodh